---
gitlab: nisong
name: Nwanna Isong
locality:
country: Remote
job_title: Backend Engineer
departments:
- Core Development
- Engineering Function
- Development Department
- Analytics Section
- Analytics Instrumentation Team
projects:
  gitlab:
  - reviewer backend
  - reviewer analytics_instrumentation
division: Engineering
reports_to: dennis
public: true
specialty:
- 'Analytics: Analytics Instrumentation'
picture: nwannaisong.jpg
role: "<a href='/job-families/engineering/backend-engineer/'>Backend Engineer, Analytics:Analytics
  Instrumentation</a>"
twitter:
linkedin: nwannauk
story: |
  Nwannna is a backend engineer based in Germany. Nwanna likes chatting a lot with friends, helping out and volunteering whenever she can.
  For fun, she loves playing board games, painting and spending time with her family and friends.
expertise:
- ruby
- rails
- postgresql
pronouns: she/her

